/*
Style Sheet : yomitan 
*/

/*---------
contents style
---------*/

 /*common*/
 body {
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Helvetica, Arial, sans-serif;
}
.text-center{
	text-align: center !important;
}
.color_red{
    color:#ff0000;
}
.text-center{
	text-align: center !important;
}
.table-inner {
    display: table-cell;
    vertical-align: middle;
}
.thumb-link{
    margin: 0;
    /*background-color: #fff;*/
     overflow:hidden;
}
.thumb-link a{
	display: block;
    color: #000;
    position: relative;
}
.thumb-link a img{
	 transition: transform 0.3s ease;
}
.thumb-link a:hover img {
    /*opacity: 0.5 !important;*/
    transform: scale(1.1);
}
.thumb-caption a{
	display: block;
}


/*menu*/
.top-navigation-container a{
	color: #fff;
}
.top-navigation-container a:hover{
	color: #955291;
}
.gdlr-navigation {
    margin-top: 0;
}
.sf-menu > li > a {
	margin-right: 0;
	font-size: 15px;
}

.gdlr-main-menu > li > a {
	padding: 32px 15px;
    font-weight: bold;
}

.gdlr-main-menu > li > a:hover {
	color: #fff;
	background-color: #955291;
	font-weight: bold;
	padding-right: 15px;
	padding-left: 15px;
}

.gdlr-fixed-menu .gdlr-main-menu > li > a {
    padding-top: 18px;
}

li#menu-item-107 > a {
	background-color: #ef5252;
	padding-right: 30px;
	padding-left: 30px;
	color: #fff;
	font-weight: bold;
}
li#menu-item-107 > a:hover {
	background-color: #e44444;
	text-decoration: underline;;
}

.gdlr-fixed-menu .gdlr-main-menu {
    margin-top: 0px;
}

.gdlr-fixed-menu #gdlr-main-navigation{
	margin-top: 0!important;
}
.gdlr-fixed-menu .gdlr-logo{
	margin-bottom: 0!important;
}
.gdlr-color-wrapper {
    padding-top: 30px;
}
.gdlr-header-substitute{
	border-bottom: 1px solid #e3e3e3;
}



/*top-content*/
#mainview{
	margin-bottom:60px; 
}
#mainlogo {
	margin: 160px 0 180px 0;
}

.gdlr-item-title-wrapper.pos-center .gdlr-item-title {
	font-size: 32px;
    font-weight: bold;
    line-height: 2em;
}

.gdlr-item-title-wrapper.pos-center .gdlr-item-caption {
    font-size: 18px;
    font-weight: bold;
}
.gdlr-item-title-wrapper.pos-center .gdlr-item-title hr {
    border: 0;
    background: #b583b1;
    height: 2px;
    width: 100px;
    margin: 0 auto;
}


/*y-report*/
#y-report .y-report-link{
	border-right: 1px solid #e1e1e1;
	border-bottom:  1px solid #e1e1e1;
}
#y-report .y-report-link a:hover{
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
}
#y-report .thumb-caption{
	background-color: #fff;

}
#y-report .thumb-caption h3{
	font-size: 16px;
	margin-bottom: 0;
}
#y-report .caption-title{
	display: block;
	font-weight: bold;
	font-size: 1.2em;
	line-height: 1.8em;
}
#y-report .thumb-caption a{
	padding: 30px 20px;
}
#y-report .thumb-caption a:hover{
	color: #ffffff;
	background-color: #b583b1;
}
#y-report .gdlr-content-item{
	border-right:1px solid #e1e1e1;
	border-bottom:1px solid #e1e1e1;
}

.arrow{
	position: relative;
	display: inline-block;
	padding: 0 0 0 16px;
	vertical-align: middle;
	text-decoration: none;
}
.arrow::before,
.arrow::after{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 20px;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.arrow-icon::before{
	right: 20px;
	width: 10px;
	height: 10px;
	border-top: 2px solid #955291;
	border-right: 2px solid #955291;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}


/*y-cours*/
#coursemenu-01,
#coursemenu-02 {
   background-color: #f7f7f7;
}

.course-box {
    max-width: 100%;
    max-height: 100%;
    width: 100%;
    height: auto;
    display: table;
    text-align: center;
}
.course-box .course-box-inner {
    display: table-cell;
    vertical-align: middle;
    padding-top: 20%;
}
#coursemenu-01 img,
#coursemenu-02 img {
    max-width: 100%;
    max-height: initial;
    width: auto;
    height: auto;
}
.course-box-inner h3{
	font-size: 22px;
	font-weight: bold;
	border-bottom: 1px solid #333;
	padding-bottom: 20px;
	margin-bottom:30px; 
	margin-right: 60px;
	margin-left: 60px;
}
.course-box-inner h4{
	font-size: 20px;
}
.course-box-inner p.course-description{
	font-size: 15px;
	margin-bottom: 60px
}
.course-box-inner .btn-clear{
	max-width: 560px;
}

#coursemenu-01 .gdlr-item,
#coursemenu-02 .gdlr-item{
	margin-bottom:0 
}

.btn{
	margin: 0 auto ;
}
.btn-clear a{
	font-size: 16px;
	font-weight: bold;
     padding: 20px 40px;
	border: 1px solid #955291;
	color: #955291;
}
.btn-clear a:hover{

     background-color: #955291;
	color: #ffffff;
}

/*y-spot*/
#spot .c_btn{
	margin: 0 auto ;
}
#spot .c_btn a{
    display:block;
    width:90%;
    font-size: 14px;
    font-weight: bold;
    padding: 10px 20px;
    border: 1px solid #955291;
    color: #955291;
    text-align:center;
}
#spot .c_btn a:hover{

     background-color: #955291;
	color: #ffffff;
}

.gdlr-blog-grid .gdlr-blog-thumbnail{
	margin-bottom: 0;
}

.gdlr-blog-grid .gdlr-blog-title {
	font-size: 14px;
}

.gdlr-blog-grid .gdlr-blog-title a,
.gdlr-blog-grid .gdlr-blog-title a:visited{
	color: #955291;
	display: block;
	/*background-color: #f2f2f2;*/
	border:1px solid #e5e5e5; 
	border-top:none;
	padding: 20px;
	font-weight: bold;
}
.gdlr-blog-grid .gdlr-blog-title a:hover{
	color: #fff;
	background-color: #955291;
	font-weight: bold;

}
.gdlr-blog-thumbnail{
    margin: 0;
    background-color: #fff;
     overflow:hidden;
}
.gdlr-blog-thumbnail a img {
    transition: opacity 1s ease, transform 0.3s ease;
}
.gdlr-blog-thumbnail a:hover img {
    opacity: 0.5 !important;
    transform: scale(1.1);
}
#spotmap table{
	display: none;
}


/*spot*/
.gdlr-page-title-wrapper {
    padding: 30px 0px 30px;
    text-align: center;
}
.gdlr-page-title-wrapper .gdlr-page-title,
.gdlr-page-title-wrapper .gdlr-page-caption{
	font-weight: bold;
}

.blog-info{
    font-size: 14px;
    font-weight: bold;
    padding: 5px 10px;
    border: 1px solid #955291;
    color: #955291;
    text-align:center;
}
.blog-info a,
.blog-info i{
    color: #955291;
}
.gdlr-blog-full .gdlr-blog-title{
	font-size: 26px;
	margin-top:20px;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 2px solid #955291;
}
section h3{
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
	color: #955291;
}
.gdlr-blog-content {
	display: none;
}
.txt_summary{
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 40px;
}
.summary_table{
	margin-top: 60px;
	margin-bottom: 60px;
}
.summary_table tr th{
	border:1px solid #b583b1;
	width: 20%;
	font-weight: bold;
	padding:10px 15px;
        vertical-align:middle;
}
.summary_table tr td{
	border:1px solid #b583b1;
	text-align: left;
	padding:10px 15px; 
}


#jcScrollTop{
	padding-bottom: 40px;
}

/*button*/






/*content*/


.gdlr-gallery-thumbnail .gallery-item{
    background-color:#fff;
}





@media only screen and (max-width: 419px){	

body .container {
    max-width: 420px;

}
.top-navigation-right {
    margin: 0px 10px;
}

.gdlr-header-wrapper .gdlr-logo {
    float: none;
    text-align: left;
    margin: 10px ;

}
.dl-menuwrapper .dl-menu{
    width: 100%;
    margin: 0;
}
.dl-menuwrapper li{
	border-top: 1px solid #fff;
}
.dl-menuwrapper li a {
    font-size: 14px;
}

/*top*/
#mainview{
	margin-bottom:20px; 
}

#mainlogo {
    margin: 10px 0 50px 0;
}
#mainlogo img {
	width: 50%;
	height: 50%;
}

.gdlr-page-title-wrapper {
    padding: 20px 0px 20px;
    text-align: center;
}
.gdlr-item-title-wrapper{
	margin-right: 0;
	margin-left: 0;
}
#y-cours.gdlr-color-wrapper{
	padding-bottom: 0 !important;
	padding-top: 30px !important;
}
.gdlr-full-size-wrapper{
	padding-top: 30px !important;
}
#y-cours.gdlr-full-size-wrapper,
#coursemenu-02.gdlr-full-size-wrapper{
	padding-top: 0 !important;
}
.gdlr-title-item{
	margin-bottom: 30px !important;
} 
.course-box{
	background-color: #f2f2f2;
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 30px;
}
.course-box .course-box-inner {
    padding:30px 10px;
}



.gdlr-page-title-wrapper .gdlr-page-title{
	font-size: 22px;
}
.gdlr-item-title-wrapper.pos-center .gdlr-item-title{
	font-size: 26px;
}
.gdlr-item h4{
	font-size: 22px;
}
.gdlr-blog-full .gdlr-blog-title{
	font-size: 20px;
}
.txt_summary{
	font-size: 18px;
	line-height: 1.4em
}
.summary_table tr th{
	line-height: 1.4em;
	font-size: 14px;
	width: 30%

}
.mapsmarker {
	height: 260px!important;
	overflow: hidden!important;
}



}


#lang_sel_list{
    height:0px;
}
#lang_sel_list ul{
    border:none;
}


#lang_sel_list ul a.lang_sel_other:hover,#lang_sel_list ul a.lang_sel_other, #lang_sel li ul a:link, #lang_sel_list ul a.lang_sel_other:visited{
    background-color:#000;
    color:#fff;
    font-size:14px;
    padding-right:10px;
}
#lang_sel_list ul a.lang_sel_sel:hover,#lang_sel_list ul a.lang_sel_sel, #lang_sel li ul a:link, #lang_sel_list ul a.lang_sel_sel:visited{
    background-color:#000;
    color:#fff;
    font-size:14px;
    padding-right:10px;
}
.top-navigation-left{
    display:none;
}

#contact_form #form_wrap{
    border-radius: 10px;
    max-width:600px;
    margin: -30px auto 0px auto;
    background-color:#23A1E0;
    padding:20px 20px;
}
#contact_form #form_wrap .form_item{
    color:#fff;
    padding:10px;
    font-size:1.2em;
}
#contact_form #form_wrap input{
    min-width: 30px;
    font-size:1.2em;
}
#contact_form #form_wrap .mwform-tel-field input{
    margin:5px 0px;
}
#contact_form #form_wrap textarea{
    min-width:80%
}